.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a5489478-96d2-d5e6-9b48-4a3679c7d390 {
height: 250px !important;
}
.lfr-layout-structure-item-7a69499b-d2f7-3376-504a-65d7443424d5 {
height: 250px !important;
}
.lfr-layout-structure-item-08678cf1-d794-b210-c451-47d1f4debfd7 {
text-align: center !important;
}
.lfr-layout-structure-item-bf3c5e7f-46bd-f933-1ee6-44a02e28e514 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4fad6dfe-ce2e-6e05-e7a1-e238df981e40 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e3214d45-97a2-40a1-f283-e3f2b89b8f57 {
text-align: center !important;
}
.lfr-layout-structure-item-f28996f7-cfb1-517e-2229-ea13e641b666 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
